package com.org.hktshop.service.hotking;

import com.org.hktshop.entity.hotking.BrandCategory;

/**
 * @author hotking03
 */
public interface BrandService {
    /**
     * 品牌专区列表
     * @param brandCategory
     * @return
     */
    Object queryBrandList(BrandCategory brandCategory);

    /**
     * 品牌添加
     * @param
     */
    void init();

    /**
     * 品牌分类
     * @param brandCategory
     * @return
     */
    Object branList(BrandCategory brandCategory);

    void initBrandGoodsAttr();
}
